/* CSS Document */
@import "style_client.css";
@import "style_gmap.css";
/*@import "style_galeries.css";*/

body{
	/*background:url('../images/bck_bottom.jpg') repeat-x bottom #EFEFE3;*/
	color:#727272;
}

#upline{
	position:absolute;
	top:-100px;
	text-align:center;
	width:100%;
	font-size:10px;
}
#baseline
{
	width:100%;
	margin-top:15px;
	text-align:center;
	font-size:10px;
	margin-bottom:15px;
	border:#fff solid 0px;
}
#baseline span
{
	padding:4px;
}

/****** Elements de structure du site *****/

.tdBlockHaut{
	height:115px;
	background:url(../../images/design/back_header.jpg) no-repeat top center;
	
}

.tdBlockImage{
	background:url(../../images/design/back_cadre_photo.jpg) no-repeat top left #fff;
}

.ombreMenuTop{
	background:url(../../images/design/ombre_menu_top.jpg) repeat-x bottom left #fff;
}

.ombreMenuBottom{
	background:url(../../images/design/ombre_menu_bottom.jpg) repeat-x top left #fff;
}

td.g{ /* Marge gauche générique */
	background:url(../../images/design/g.png) repeat-y top right;
}

td.d{ /* Marge droite générique */
	background:url(../../images/design/d.png) repeat-y top left;
}

/*********************************************************************************************************/

a.retour_accueil{
	
	height:106px;
	width:242px;
	display:block;	
	float:left;
	margin-left:20px;
	margin-top:4px;
}

a.retour_accueil img{
	border:0px none;
	text-decoration:none;
}

a.retour_accueil:hover{
	color:#272846;
}

a.footer
{
	color:#ffffff;
	text-decoration:none;
	font-size:11px;
	padding:3px;
}
a.footer:hover
{
	text-decoration:underline;	
}

div.copyright{
	color:#d56c10;
	font-size:11px;	
	margin-top:5px;
	margin-bottom:10px;
}

div.info_footer
{
	margin-top:5px;
}

.ombreimage
{
	border:#00FF00 solid 1px;
}

.ligne_horiz
{
	margin-left:9px; 
	float:left; 
	border-top:2px solid #4D8EAC; 
	height:1px; 
	width:100%; 
}



hr{
	border-color:#917F6E;
}


a.lien_email{
	color:#ccc;
	text-decoration:none
}


.zoom_image{
	text-decoration:none;
}

.zoom_image img{
	text-decoration:none;
	border:1px solid #CCC;
	padding:3px;
}

/************************************ Sous menu ***********/
#tab_sous_menu
{
	border:#ececec solid 1px;
	padding:0px;
	width:180px;
}

#tab_sous_menu .tabMenuTd
{
	border:#ececec solid 1px;
	
}


.liens_sous_menu, .liens_sous_menu:link, .liens_sous_menu:visited, .liens_sous_menu:active, .liens_sous_menu_selected 
{
	display:block;
	line-height:30px;
	font-size:13px;
	width:170px;
	padding:2px 0 2px 8px;	
	text-decoration:none;
	float:left;
	text-align:left;
	color:#362F2D;

}

.liens_sous_menu_sub,.liens_sous_menu_sub:link, .liens_sous_menu_sub:visited, .liens_sous_menu_sub:active, .liens_sous_menu_sub_selected 
{
	display:block;
	width:152px;
	line-height:20px;
	font-size:12px;
	padding:3px;
	text-decoration:none;
	float:left;
	text-align:left;
	margin-left:20px;
	color:#362F2D;
}

.liens_sous_menu:hover, .liens_sous_menu_selected, .liens_sous_menu_selected:active, .liens_sous_menu_selected:visited, .liens_sous_menu_selected:hover, .liens_sous_menu_sub:hover, .liens_sous_menu_sub_selected, .liens_sous_menu_sub_selected:hover,.liens_sous_menu_sub_selected:visited
{
	background:#1D81B3;
	color:#ffffff;
	text-decoration:none;	
}


/************************************ Input *********/
#formu select
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	border:#BCBCBC solid 1px;
}
#formu input, #formu textarea, #formu select
{
	color:#000033;
	border:#BCBCBC solid 1px;
	margin-bottom:2px;
	background:url(../../images/fond_input.jpg) left top;
	width:350px;
}
#formu input
{
	font-family:Arial, Helvetica, sans-serif;
	height:22px;
	font-size:16px;
}

#formu textarea
{
	font-size:16px;
}
#formu .submit
{
	padding:2px;
	width:auto;
	height:auto;
	cursor:pointer;
	background:#F2F2F2;
	text-align:center;
}

#formu .radio
{
	display:inline;
	height:auto;
	width:inherit;
}
input.radio
{
	display:inline-block;	
}

#formu .checkbox
{
	width:auto;
	height:auto;	
}

#formu input:hover, #formu textarea:hover, #formu select:hover
{
	border:#12486b 1px solid;
}
#formu input:focus, #formu textarea:focus, #formu select:focus
{
	border:green 1px solid;
}

#formu input.error, #formu textarea.error, #formu select.error
{
	 border: 1px dotted red;
}


input.texte_petit
{
	font-size: 11px;	
}
form {
	margin:0;
}
.bouton_image
{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	border:0px; 
	background:url(../../images/bouton_image.jpg); 
	width:136px; 
	height:68px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
}

#formu .submit_infos{
	display:block;
	width:174px;
	height:80px;
	border:none;
	border-style:none;
	color:none;
	cursor:pointer;
	background:url(../../images/design/bouton_enregistrer.png) no-repeat center center transparent;
}

#formu .submit_infos:hover,#formu .submit_infos:focus{
	border:none;
	border-style:none;
}

/********************** Recherche ********************/
div#blocRech{
	display:block;
	height:28px;
	line-height:28px;
	font-weight:bold;
}

span#descriptRech{
	display:block;
	float:right;
	margin-right:5px;
}

input.champRech{
	display:block;
	float:right;
	width:185px;
	height:28px;
	background:url(../../images/design/champ_rech.jpg) no-repeat top left;
	border:0px none;
	border-style:none;
	margin:0;
	padding:0 0 0 5px ;
	margin-right:-5px;
}

input.bttnRech{
	display:block;
	float:right;
	width:44px;
	height:28px;
	border:0px none;
	border-style:none;
	background:url(../../images/design/bttn_rech.jpg) no-repeat top left;
	margin:0;
	padding:0;
	cursor:pointer;
	text-align:left;
}


/************* Style de la partie principale => le contenu ! *****************/

#main{
	background:#ffffff;
	padding:0 0 0 0px;
}

/************* Titre de page ************************/
#titre_page, h1{
	padding:5px;
	color:#3b3b3b;
	width:auto;
	display:block;
	font-size:18px;
	font-weight:bold;
	margin:0;
	margin-left:15px;
	border:#0F0 solid 0px;
	text-transform:uppercase;
}

/********** Animation Flash *********/
#containAnim{
	border:solid 0px #F00; 
	position:relative;
	z-index:100;
	margin-bottom:-118px; 
	width:979px;
	height:118px;
}


/************* Chemin des pages *********************/
#div_chemin
{
	display:block;
	font-size:12px;
	border:solid 0px #FF0000;
	width:auto;
	color:#12486b;
	border-bottom:#fff solid 0px;
	padding:15px;
}

#div_chemin a
{
	color:#727272;
	text-decoration:none;
}

#div_chemin a:hover
{
	color:#12486b;
	text-decoration:underline;
}

/************** Contenu du site ***************************/

#content{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	background:#fff;
}

/************* Bloc Adhérent en haut a droite du site *****/

#blocAdh{
	height:96px;
	width:200px;
	margin:0;
	padding:0;
	
}

div#blockLang{
	display:block;
	float:right;
	overflow:auto;
}

a#flagLang{
	display:block;
	float:right;
	width:36px;
	height:24px;
	margin-right:10px;
}

a#lienEspAdh{
	display:block;
	float:right;
	background:#EFF3F5/* url(../../images/design/back_a_espadh.jpg) no-repeat center center */;
	text-decoration:none;
	width:261px;
	height:52px;
}

a#lienLogOut{
	display:block;
	float:right;
	width:261px;
	height:52px;
	background:url(../../images/design/back_a_logout.jpg) no-repeat center center;
	text-decoration:none;	
}

a#lienRSS{
	position:relative;
	z-index:100;
	display:block;
	float:right;
	line-height:32px;
	height:32px;
	padding-left:37px;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	margin-right:15px;
	margin-top:-20px;
	color:#3B3B3B;
	background:url(../../images/rss_icon.png) no-repeat center left transparent;	
}

/****************** Separateurs **************/

div.sep_bottom{
	margin-top:15px;
}

/**** Div contenant le pied de la page******/

div.tab_bottom{
	margin:0;
	padding:0;
}

.tdBlockHaut .button{
    display: inline-block;
    padding: 8px 14px 8px 24px;
    margin: 12px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: #FFFFFF !important;
    border-radius: 2px;
    background:url(../../images/adh-link-lock.png ) no-repeat 4px 6px #28688E;
}
#sub-adherent-pages{
    margin-top: 0;
    padding-left: 13px;
}
#sub-adherent-pages li{
    display: inline-block;
    margin: 0 6px 0 0;
}
#sub-adherent-pages a {
    display: block;
    background: #28688E;
    padding: 6px 10px;
    color: #FFF;
    border-radius: 2px;
}